@font-face {
    font-family: 'NeoSansRegular';
    src: url("../../shared/fonts/NeoSans/NeoSansRegular.eot");
    src: local("?"), url("../../shared/fonts/NeoSans/NeoSansRegular.eot?#iefix") format("embedded-opentype"), url("../../shared/fonts/NeoSans/NeoSansRegular.woff") format("woff"), url("../../shared/fonts/NeoSans/NeoSansRegular.ttf") format("truetype"), url("../../shared/fonts/NeoSans/NeoSansRegular.svg#NeoSansRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeoSansMedium';
    src: url("../../shared/fonts/NeoSans/NeoSansMedium.eot");
    src: local("?"), url("../../shared/fonts/NeoSans/NeoSansMedium.eot?#iefix") format("embedded-opentype"), url("../../shared/fonts/NeoSans/NeoSansMedium.woff") format("woff"), url("../../shared/fonts/NeoSans/NeoSansMedium.ttf") format("truetype"), url("../../shared/fonts/NeoSans/NeoSansMedium.svg#NeoSansMedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../../shared/fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

a{
    cursor: pointer;
}
a, label{
   color: #fff;
}
.b{
   font-family: NeoSansMedium;
}
strong {
    font-weight: 700;
}
img{
    vertical-align: middle;
}
iframe{
    max-width: 100%;
}
.w100{width:100%;}
.mw100, .max100, .img-responsive{max-width: 100% !important;}
input[type="text"],input[type="text"]:focus{
    border-bottom: none !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;    
}
nav>.nav-wrapper>ul{
    padding-inline-start: 0px;
}
input[type=range]+.thumb{
    display:  none !important;
}
code{
    display: none !important;
}

.nbar{
    width: 100%;
    text-align: center;
}

.nbar a{
  color: #000;
  font-size: 16px;
}

.flex{
    display: flex;
    flex-wrap: wrap;
}
.flex-c{
    display: flex;
    align-items: center;
}

.carousel-parent{
   position: relative;
}

.carousel-arraw, .carousel-arraw:focus{
    position: absolute !important;
    background: #333333bf;
    border: none;
    top: calc(50% - 40px);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    z-index: 2;
    cursor: pointer;
}
.carousel-arraw.left {
    left: 30px;
}
.carousel-arraw.right {
    right: 30px;
}  
.carousel-arraw svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
    fill: #fff;
}

#Journalism .carousel {
    height: 149px !important;
}
#Journalism .carousel-arraw, #Journalism .carousel-arraw:focus{
    background: #fff;
    position: absolute;
    top:0 !important;
    color: #333;
    width: 10px;
    height: 100%;
    z-index: 2;
    border-radius: unset;
    border: solid 1px #d3d3d3;    
}
#Journalism .carousel-arraw.left{
   left:0; 
}
#Journalism .carousel-arraw.right{
   right: 0; 
}
#Journalism .carousel-arraw svg{
position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
    fill: #333;    
}
#Journalism{
    padding: 0 17px;    
}

.f-right{float: right;}
.f-left{float: left;}
.min100{
   min-width: 100% !important;
}

.row.flex{margin-bottom: 40px;}
.social-bar-row{
    margin-bottom: 0px !important;
}
#social-header .col{
    float: left !important;
}
#social-header #search{
    height: 20px !important;
    border-radius: 18px;
    background-color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 0 5px;
    text-align: center;
    border: none !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}


.border1{
   border: 1px solid #d3d3d3;
}
nav{
   height: 50px;
   background-color: #325584;
   z-index: 100;
}
nav .button-collapse{
   margin: 0px;
   font-size: 30px;
   color: #fff;
}
nav .site-logo img{
   height: 48px;
   vertical-align: top;
}
.collection{
   margin: 0;
}
#nav-mobile{
   top: 50px;
   background-color: #1b304a;
   color: #fff;
   padding-right: 0;
   padding-bottom: 200px;
   overflow-y: scroll;
}

.sidenav ul{
   padding-right: 32px;
}
.side-nav .nsc{
   height: calc(100vh - 240px);
   max-height: calc(100vh - 240px);
   overflow-y: scroll;
}
.side-nav li>a{
   color: #fff;
   height: 43px !important;
   line-height: 43px !important;
}
.side-nav .collapsible-body{
   background-color: #1b304a;
   color: #fff;
}
.nav-wrapper.container .extra{
    display: flex;
    flex: 2;
    justify-content: center;
    place-content: space-evenly;
    float: left;
    width: calc(100% - 220px);
    padding-top: 15px;
}
.side-nav .logo{
   text-align: center;
   padding-top: 10px;
}
.side-nav .logo img{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    width: 40%;
}
.side-nav .search-wrapper{
    border-bottom: 1px solid #9e9e9e;
}
.side-nav .search-wrapper .cancel{ 
    float: left;
    padding: 12px 7px;
    visibility: hidden;    
}
.side-nav .search-wrapper .srch{ 
    float: right;
    padding: 12px 7px;   
}
.side-nav .search-wrapper #search{ 
    width: calc(100% - 78px);
    margin: 0;  
}
.side-nav .tv_show img,
.side-nav .radio_listen img{
    margin-right: 10px;
    vertical-align: text-bottom;    
}
.side-menu-footer{
   text-align: center;
   background-color: #393939;
   padding: 10px;
   border-top: solid #707070;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
}
.side-nav .material-icons.language{
    float: unset !important;
    vertical-align: middle;
    margin: 0 6px 0 0;
    color: #fff;    
}
.side-nav li.language{
    background: #b7222b;    
}
/*.carousel .carousel-item{
   height:  unset;
   width: unset;
}*/
#main-carousel{
  height: 480px;
}
#main-carousel:parent{
  margin-top: 6px;
}

#main-carousel .carousel-item{
   height: 480px;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 50% 50%;
   cursor: pointer;
}
a.carousel-item{
   margin-bottom: 20px;
   position: relative;
}
#main-carousel .description{
   bottom: 0;
   left: 0;
   position: absolute;
   width: 100%;
   height: 35%;
   padding: 0 20px;
   color: #fff;
   text-align: left;
   text-shadow: 2px 3px rgba(0,0,0,.5);
}

#main-carousel .description .label{
   background-color: rgba(250,0,0,.6);
   line-height: 3.5rem;
   padding: 6px;
   display: inline;
   font-size: 1.7rem;
   color: #fff;
   text-decoration: none;
   white-space: pre-wrap;
}

.block_header{
    background-color: #325584;
    color: #fff;
    padding: 8px;
    direction: ltr;
    text-align: left;
    font-size: 18px;
    width: 100%;
}

.block_header .title{
   margin-left: 25px;
   font-size: 21px;
}
#infograph .block_header .title, #caricature .block_header .title{
   font-size: 28px;
   margin-left: 10px;
}
#infograph .block_header{
   padding: 11px;
}
.block_header ul{
   background: transparent;
   font-family: NeoSansMedium;
   font-weight: 600;
}

#fb .block_header{
   background-color: #4267b2;
   height: 64px;
   padding: 18px;
}

#tw .block_header{
   background-color: #1da1f2;
   height: 64px;
   padding: 18px;
}
.listcontainer{
   height: 328px;
   overflow-y: auto;
   overflow-x: hidden;
}
#lastnews{
   background-color: #fff;
}

.listcontainer .collection-item{
   font-family: NeoSansRegular;
}

.listcontainer  ago {
   font-size: 11px;
   font-weight: 300;
   color: #568bc7;
   font-style: italic;
   white-space: nowrap;
}
.listcontainer h6 {
   font-size: 16px;
   font-weight: 600;
   line-height: 150%;
   color: #000;
}

.tabs .tab a{
   color: #fff ;
}
.tabs .tab a:hover, .tabs .tab a.active{
    color: #fff;
    background-color: #568bc7;
}
.shadow{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.3);
}
.mt-15{
   margin-top: 15px;
}
.dropdown-button.btn{
    background-color: #325584;
    color: #fff;
}

.dropdown-button::after{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: .5em;
   content: "";
   border-top: .35em solid;
   border-right: .35em solid transparent;
   border-bottom: 0;
   border-left: .35em solid transparent;
}
.btn[data-activates="currency_dd"]{
   width:142px;
   padding: 0 8px;
}
.dropdown-content{
   padding: 0;
}
.dropdown-content li{
   text-align: left;
}

.dropdown-content li a{
   color: #000;
}
.dropdown-content li>a, .dropdown-content li>span{
    font-size: 15px;
    line-height: 12px;
}
#social-header svg.icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: -2px;
    cursor: pointer;
    fill: #d22026;
}
.srch-icon{
    margin-right: 10px;
    cursor: pointer;
    vertical-align: middle;
}
.green-font{
   color: #2aaf00;
}
.red-font{
   color: red;
}
.stripped-header {
    width: 100%;
    text-align: left;
    border-bottom: 3px solid #325584;
    line-height: 20px!important;
    margin: 10px 0 30px;
    position: relative;
}
.stripped-header .title {
    font-size: 24px;
    padding: 10px 15px;
    position: relative;
    left: 42px;
    background-color: #fff;
    color: #334964;
    bottom: -4px;
}
.m3 .stripped-header .title{
    font-size: 20px;
    padding: 10px 7px;
    left: 16px;
}
.stripped-header .BigTitle {
    font-size: 32px;
    padding: 0px 15px;
    position: relative;
    left: 42px;
    background-color: #fff;
    color: #334964;
    bottom: 6px;
    font-weight: 600;
}

.stripped-header .more {
    right: 0;
    left: inherit;
    position: absolute;
    background-color: #fff;
    padding-left: 10px;
    height: 27px;
    bottom: -15px;
    font-weight: lighter;
    font-size: 14px;
    color: #334964;
}
.darkblue .stripped-header .title,
.darkblue .stripped-header .more {
    background-color: #334964;
    color: #fff;
}

#social-header{
    direction: ltr;
    background-color: #1f3755;
    padding-top: 3px;
    height: 32px;
}
#social-header .col{
   direction: ltr;
}
#social-header .freq, #social-header .divider{
    font-weight: lighter;
    font-family: NeoSansRegular;
    font-size: 13px;
    color: #d3d3d3;
    background: unset;
    display: inline-block;
    margin-left: 10px;
}
#social-header .divider{
    height: 16px;
}
#social-header .language{
   font-size: 16px;
}
#social-header .social-link img{
    margin-left: 8px;
    height: 18px;
    margin-top : 2px;
}
section{
   padding: 15px !important;
   display: inherit;
}
section.adsec.darkblue{
    margin: 0px 0px -10px 0!important;
}
.darkblue{
   background-color: #334964;
   color: #fff;
}
.darkblue1{
   background-color: #325584;
   color: #fff;
   margin-top: 25px;
}
.darkerblue{
   background-color: #1b304a;
   color: #fff;
}
.darkgray{
   background-color: #222;
   color: #fff;
}
.darkgray .stripped-header .title,
.darkgray .stripped-header .more {
    background-color: #222;
    color: #fff;
}
.darkerblue .stripped-header .title,
.darkerblue .stripped-header .more {
    background-color: #1b304a;
    color: #fff;
}

.darkblue1 .stripped-header{
   border-bottom: 3px solid #fff;
}
.darkblue1 .stripped-header .title,
.darkblue1 .stripped-header .more {
    background-color: #325584;
    color: #fff;
}

.page-footer{
   background-color: #325584;
   text-align: center;
   margin-top: 15px;
}
.page-footer .container{
   padding : 15px 0;
}
.footer-copyright{
    background-color: #1f3755 !important;
    font-size: 13px;
    padding: 15px !important;
    justify-content: center;
}
.page-footer h6{
    line-height: 30px;
}
.page-footer .logo img{
    width: 135px;
    margin-top: 10px;
}
a .news-media{
    position: relative;
}
.news-media .cat {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 4px 13px;
    background-color: #325584;
    border-top-right-radius: 5px;
    font-size: .8rem;
    font-weight: 300;
}

.news-media .cat:empty  {
   display: none;
}

.new-title{
   line-height: 30px;
   color: #fff;
   font-size: 16px;
   padding: 10px;
}
.darkblue .news-media img{
   width: 100%;
}
.carousel.carousel-slider .carousel-item{
   height: auto;
   min-height: unset !important;
}

.j-card + .j-card{margin-left:10px}
.j-card{
   display: flex !important;
   text-align: left;
   border: 1px solid #f1f1f1;
   align-items: center !important;
   cursor: pointer;
   width: calc(25% - 7pt) !important;
}

.j-card a{
    display: contents;
}
.j-card img{
   width: 110px !important;
   margin-left: 10px;
}

.j-card h5{
   color: #325584;
   font-size: 1.2rem;
}
.j-card p{
   margin: 0;
   font-size: .8rem;
   color: #000;
}

.fb-tw .comment{
    height: 120px!important;
    overflow-y: auto;
}
.notitle.carousel-arraw,.notitle.carousel-arraw:focus{
    top: calc(50% - 20px) !important;
}
.fb-tw .carousel-arraw,.fb-tw .carousel-arraw:focus{
    background: #33333300 !important;
}
.fb-tw .carousel-arraw.left {
    left: 0px;
}
.fb-tw .carousel-arraw.right {
    right: 0px;
} 
.fb-tw .carousel-arraw svg {
    fill: #000;
}
.fb-tw .carousel{
    height: 200px;
}
.fb-tw .card-desc{
   padding: 15px 39px;
   height: 200px;
}
.fb-tw h5{
   color: #325584;
   font-size: 1.25rem;
}
.fb-tw p{
   color: #000;
   font-family: NeoSansRegular ;
}
.bot-0{
   padding-bottom: 0 !important;
   margin-bottom: 0!important;
}
.bot-0 .row{
   padding-bottom: 0 !important;
   margin-bottom: 0!important;
}
.bot-0 .stripped-header{
   margin-bottom: 20px!important;
}

.top-0{
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.fade-away-bot{
   width: 100%;
   height: 13%;
   background: linear-gradient(to bottom,#33496400 -5%,#1b304a 55%);
   position: absolute;
   z-index: 2;
   bottom: 0;
}
.report-media-container{
   background-position: 50% 50%;
   background-size: cover;
   position: relative;
}
.report-title{
   position: absolute;
   bottom: 0;
   display: flex;
   padding: 15px 24px;
   align-items: center;
}
.report-title .label{
   font-size: 1.2rem;
   margin-left: 16px;
   text-align: left;
   color: #fff;
   line-height: 2rem;
   padding: 10px;
}
.report-title img{
   height: 50px;
   width: 50px;
}
.report .col{
    position: relative;
    padding: 0;
}
.report .col.s12{
   padding: 0;
}
.report .carousel .carousel-item{
   height: unset;
}
.report .carousel-item{
   width: 50%;
}
.report .carousel-item img.report-media{
   border : 5px solid #334964;
   max-width: 100%;
   min-width: 100%;
}
.report .carousel-item .label,
#teleorient .carousel-item .label{
   position: absolute;
   bottom: 0;
   padding: 5px 15px;
}
section#teleorient .carousel-item{
    width: 25%;
    top: 0px;
    height: auto;
    display: block;
    padding: 0 7px;
}
#teleorient .logo img{
    width: 12vw;
    height: 12vw;
}

.play{
   position: absolute;
   width: 40px !important;
   height: 40px !important;
   right: 20px;
   top: 10px;
}

#teleorient .play{
   left: 15px;
   top: 15px;    
}

.play<*{
   position: relative;
}
.shadow-around{
      text-shadow: 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000, 0 0 4px #000;
}

.questioner{
   padding: 10px 10px 20px;
}
.questioner p{
   font-size: 1.25rem;
   text-align: left;
}
.hashtag{
   padding: 10px;
   text-align: center;
}

[type="radio"]:not(:checked)+label:before, [type="radio"]:not(:checked)+label:after{
   border: 2px solid #ffffff;
}
[type="radio"]:not(:checked)+label, [type="radio"]:checked+label{
    padding: 0 35px;
    font-size: 1.25rem;
}
[type="radio"]+label:before, [type="radio"]+label:after {
   left: unset;
   right: 0;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    transition: width .6s ease;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}
#caricature .artist {
    position: relative;
    display: flex;
    align-items: center;
    padding: 12px 16px;
    justify-content: space-between;
    padding: 0 20px;
}
#caricature .artist-card {
    display: flex;
    align-items: center;
}
#caricature .media-container{
   text-align:center;
}
#caricature .media-container video,
#caricature .media-container img{
   max-height:473;
   max-width:100%;
   width:100%
}

#caricature .img-border{
    border-radius: 50%;
    padding: 5px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    z-index: 2;
}
#caricature-page .artist {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#caricature-page .board {
    text-align: center;
}
#caricature-page .board img{
    -webkit-box-shadow: 0px 0px 18px -4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 18px -4px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 18px -4px rgba(0, 0, 0, 0.75);
    padding: 0;
    border-radius: 8%;
    width: 50%;
    margin: 15px 0;
}
#caricature-page .board .name{
    font-size: 22px;
}
#caricature-page .board .desc{
    font-size: 18px;
    font-weight: 200;
    font-family: NeoSansRegular;
}


#caricature .img-border img{
    width: 100px;
    border-radius: 50%;
    vertical-align: middle;
}


#caricature .summary{
    margin-left: -25px;
    text-align: left;
    padding: 10px 15px 10px 35px;
    background: #f8f8f8;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-box-shadow: 0 0 18px -4px rgba(0,0,0,.75);
    -moz-box-shadow: 0 0 18px -4px rgba(0,0,0,.75);
    box-shadow: 0 0 18px -4px rgba(0,0,0,.75);
    cursor: pointer;
    text-align: center;
}


#caricature .summary .occupation{
    font-size: .8rem;
    color: #5c5c5e;
    font-family: NeoSansRegular;
}

#caricature .artist-action{
   background-color: #325584;
}

#infograph .newstitle{
   height: 155px;
   display:table;
   width: 100%;
}
#infograph .newstitle span{
   width: 100%;
   font-size: 1.3rem;
   font-weight: 700;
   line-height: 2.5rem;
   display:table-cell;
   vertical-align:middle;
   text-align: center;
   color: #000;
}
.stripped-header.slogan .title span{
   font-size: 1.2rem !important;
   margin-left: 14px;
   position: relative;
   bottom: -4px;
}
.slogan svg{
   width: 45px;
   position: absolute;
   z-index: 2;
   background: #fff;
   left: 0px;
   padding: 5px;
}
.more-programs-container{
   max-height: 640px;
   overflow-y: auto;
   background: #323232 ;
   padding: 5px 5px 15px 5px;
   
}
.more-programs-container article{
   cursor: pointer;
   padding: 10px 0;
   margin-bottom: 0px !important;
}
.more-programs-container article:hover{
   background: #656565;
}
.more-programs-container article .program-thumb{
   position: relative;
}
.more-programs-container article .play-icon{
    position: absolute;
    right: 16px;
    top: 8px;
    width: 25px;
}
.more-programs-container article .title{
   color: #325584;
   margin: 0;
   font-size: 1.1rem;
}
.more-programs-container article .subtitle{
   color: #fff;
   text-align: left;
   font-family: NeoSansRegular;
   font-size: .8rem;
   margin: 0;
}

section#programs , section#teleorient{
   padding: 25px 0 0 !important;
}
.program-category{
    color: #6d9cda;
    cursor: pointer;  
    font-size: 32px;
}
.program-title{
    font-size: 19px;
    margin: 0 0 12px 0;
    padding: 0 10px;
    cursor: pointer;    
}
section#programs .btn.more{
    background-color: #6d9cda;
    margin: 15px 0;
}
section#programs .btn.more:hover{
    background-color: #F44336;
}

section#teleorient .description{
    background: #e3921c;
    background-clip: content-box;    
}
section#teleorient .logo{
    padding-top: 12px;
}
#teleorient .desc{
   text-align: center;
   color: #fff;
   font-size: 1rem;
   line-height: 30px;
   min-height: 50px;   
}
#teleorient .desc .btn{
    background-color: #9a183b;
    margin: 12px 0;
}
#teleorient .title{
   font-weight: 700;
   font-size: 1.2rem;
   color: #9a183b;
   text-align: center;
   width: 100%;
   margin-top: 10px;
}
#teleorient-y{
   padding: 0!important;
}
#nav-mobile .site-nav--has-submenu ul{
   padding-inline-start: 31px !important;
}
.side-nav .collapsible-header, .side-nav.fixed .collapsible-header{
   padding: 0 !important;
}
.site-nav__submenu.dropdown-content{
   top: 48px!important;
}

nav ul a:hover{
   background-color: #568bc7;
   color: #fff;
}
#magic-radio svg.play {
    height: 60px;
}

#PlayPauseButton {
    cursor: pointer;
}
svg {
    overflow: hidden;
    vertical-align: middle;
}
#PlayPauseButton{
   width: 50px !important;
   height: 60px !important;
   position: relative;
   top: 0px;
   left: 0px;
}
#PlayPauseButton[disabled] {
    cursor: not-allowed!important;
    fill-opacity: .3;
    stroke-opacity: .3;
}
input[type=range] {
    height: 23px!important;
    -webkit-appearance: none!important;
    margin: 0 10px!important;
    width: 100%!important;
    background: 0 0!important;
}
input[type=range][disabled] {
    opacity: .2!important;
    cursor: not-allowed!important;
}
input.form-control[type=range]{
    height: 2.25rem
}
input[type=range]:focus {
    outline: none
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: .2s;
    box-shadow: 1px 1px 1px #000;
    background: #3071a9;
    border-radius: 5px;
    border: 1px solid #000
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000;
    border: 1px solid #000;
    height: 20px;
    width: 16px;
    border-radius: 5px;
    background: #fff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -9px
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #3071a9
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: .2s;
    box-shadow: 1px 1px 1px #000;
    background: #3071a9;
    border-radius: 5px;
    border: 1px solid #000
}

input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #000;
    border: 1px solid #000;
    height: 20px;
    width: 16px;
    border-radius: 5px;
    background: #fff;
    cursor: pointer
}

input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: .2s;
    background: 0 0;
    border-color: transparent;
    color: transparent
}

input[type=range]::-ms-fill-lower {
    background: #3071a9;
    border: 1px solid #000;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #000
}

input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 1px solid #000;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #000
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 1px 1px 1px #000;
    border: 1px solid #000;
    height: 20px;
    width: 16px;
    border-radius: 5px;
    background: #fff;
    cursor: pointer
}

input[type=range]:focus::-ms-fill-lower {
    background: #3071a9
}

input[type=range]:focus::-ms-fill-upper {
    background: #3071a9
}

.hidden{
    display: none;
}
.gray_back {
    background: rgba(50,50,50,.6);
}
.tag-class {
    display: inline-block;
    background-color: #e1e9f1;
    color: #3969a0;
    font-weight: lighter;
    text-align: center;
    margin: 4px;
}

.tag-class p {
    color: #3969a0;
    margin: 0;
    padding: 5px;
    font-size: 1rem;
}

.tag-class:hover {
    background-color: #f44336;
}
.tag-class:hover p{
    color: #fff;
}
.carousel-item img{
    color: #3969a0;
}

.live-player {
    display: block;
    position: absolute;
    bottom: 10px;
    left: 18px;
    width: 280px;
    height: 193px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
.live-player .player-icon {
    float: right;
}
.live-player .player-icon img{
    width: 20px;
    margin: 8px 10px;
}
.live-player .player-label {
    float: left;
    background-color: #d22026;
    margin: 11px 4px 0 0;
    width: 90px;
    display: flex;
    height: 17px;
    align-items: center;
}
.live-player .player-label span {
    color: #fff;
    font-size: 12px;
    font-weight: lighter;
    padding: 0 10px;
}

.ytp-cued-thumbnail-overlay , .ytp-cued-thumbnail-overlay *  {
    cursor: pointer;
}
.ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-bg {
    fill: #f00;
  	fill-opacity: 1;
}
    
.y-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
}
.y-btn:focus, .y-btn {
    outline: 0;
}
.y-btn {
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    cursor: default;
    line-height: inherit;
}
  .ytp-cued-thumbnail-overlay-image {
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
}
 .y-btn svg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#magic-radio{
    text-align: center;
    display: flex;
    width: 100% !important;
    height: 78px;
    padding: 10px;
    margin-top: 10px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.19);
    align-items: center;
    justify-content: center;
}

.news-columns a{
    color: #000;
}
.rep-columns span.label{
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;    
    font-weight: 400;
    font-size: 12px;
    padding: 0 5px !important;    
}
.rep-columns a{
    position: relative;
    display: block;
    margin-bottom: 15px;    
}
#most-read .news-row{
    display: inline-block;
    padding: 3px 0;
    font-size: 14px;
    font-weight: 200;
    font-family: NeoSansRegular;    
}
#most-read .news-row:not(:last-child){
    border-bottom: 1px solid #ccc!important;
}
#most-read .news-columns-inner{
    padding: 15px;
}
#most-read .news-row .col{
    padding: 0 6px;
}
#article-piece {
    max-width: 100%;
}
#article-piece .image-label{
    position: absolute;
    bottom: 0px;
    color: #fff;
    padding: 5px;
    background-color: rgba(0,0,0,0.3);
}
.bordered-image{
    width: 100%;
    padding: 0;
    position: relative;
}
#article-piece .article-title{
    font-weight: 500;
    color: #325584;
    font-size: 32px;
    line-height: 1.2;
    margin: 15px 0 25px 0;
}

#article-piece .middle-bar{
    display: inline-flex;
}
#article-piece .tag-rect{
    margin-right: 20px;
    padding: 5px 10px;
    background-color: #3969a0;
    color: #fff;
    text-align: center;
    font-weight: lighter;
    font-size: 18px;
}
#article-piece .main-body{
    text-align: justify;
    padding: 10px;
    font-family: verdana;
    font-size: 1.3rem;
    line-height: 1.7rem;
    background-color: #f5f6f9;
    color: #283b55;
    min-height: 320px;
}
#article-piece .main-body:empty{
    display: none;
}
#article-piece .main-body a{
    color: #3969a0;
    font-weight: 600;
}
#article-piece .main-body h2 {
    font-size: 1.6rem;
    font-weight: 700;
    margin: 1rem 0 0 0;
}
.main-body newquote{
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    position: relative;
    text-align: center;
    margin-top: 30px;
    border: 12px solid #dce3f5;
    border-radius: 20px;
    padding: 100px 20px 10px 20px;
    margin-bottom: 25px;
    display: inline-block;
    font-size: 21px;
    font-weight: bolder;
    color: #555;
    line-height: 30px;
    background: #fff;
}

.main-body newquote::before {
    content: url(/images/quote-128.png);
    font-size: 68px;
    top: -41px;
    position: absolute;
    display: inline-block;
    left: calc(50% - 64px);
}
#article-piece .info-social-bar{
    width: 100%;
    padding: 30px 0;
    height: 30px;
}
#article-piece . date-label{
    padding: 5px 10px; 
}
#article-piece .attachment{
    padding: 0 10px 0 0;
    background: url(../../shared/icons/attachment.svg) no-repeat right;
    background-color: #fff;
    height: 30px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #325584;
    text-align: center;
    width: auto;
    min-width: 170px;
    font-size: 13px;
    cursor: pointer;
    border: 3px solid #3969a0 !important; 
    margin: 0;  
}
#article-piece .attachment:hover{
    font-weight: bold;
}

#article-piece .social .icon {
    width: 30px;
    height: 30px;
    margin-left: 1vw;
}
#article-piece .social .icon:hover {
    transform: scale(1.2);
}

.tags .headline{
    padding: 5px;
    margin: 0;
    font-size: 16px;
    color: #3969a0; 
    display: inline-block;     
}
#article-piece .middle-bar{
    margin: 8px 0;
}
#article-piece .date-label{
    padding: 5px 0;
    color: #3969a0;
    text-align: center;
}
.row.news:not(:first-of-type) {
    border-top: 3px solid #ccc;
    padding-top: 30px;
}
.img-fluid{
    min-width:100%;
    max-width: 100%;
}
.title-container:not(:first-child){
    border-top: 2px solid #ddd;
    padding-top: 30px
}
.sticky.more-articles{
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
    align-self: flex-end;    
}
#category-page .new:first-childa{
    margin-bottom: 24px;
}
.sub-news-container .new:first-child{
    margin-bottom: 10px;
}
#category-page .main-news-container{
    background-color: #1b304a;
    background-clip: content-box;    
}
#category-page .main-news-container .news-title{
    padding: 0 15px;    
}
#top-news .cards{
    display: flex;
    flex-wrap: wrap;    
}
.cards .new{
    padding: 7px !important;
}
.pagination-row{
    text-align: center;
}
.pagination {
    padding-left: 0 !important;
    padding-right: 0 !important;
    list-style: none;
    border-radius: .25rem;
}
.pagination .page-link {
    border: none;
    min-width: 34px;
    text-align: center;
    margin: 0 1px;
    border-radius: 5px;
}
.pagination .page-link.current {
    background-color: #325584;
    color: #fff!important;
}
.pagination .page-link {
    color: #325584;
}

.ajaxloader {
    z-index: 5000;
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: wait;
    display: block;
    position: fixed;
    background-color: #000;
    background-color: rgba(0,0,0,.5);
}
.cat-top .new{
    padding: 7px !important;
}

#keyword-page>.stripped-header,#category-page>.stripped-header {
    margin: 30px 0px 50px 0px;
}
.j-new{
    display: inline-block;
}
.j-new .cola.s5{
    padding-right: 0px;
}
.j-new img{
    width: 100%;
    vertical-align: middle;
}
.j-new .writer{
    color: #3969a0;
    font-size: 15px;
    padding-top: 15%;    
}
.j-new .title{
    color: #000;
    font-size: 15px;    
}
.program-card .left-div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 10px;
    text-align: right;
    background-color: #1b304a77;
}

.program-card .title{
    font-size: 36px;
    text-align: center;
    color: #fff;
    text-shadow: 6px 3px 11px #000;
}
.program-card .subtitle {
    font-size: 24px;
    color: #fff;
    background: #bd9140;
    background: linear-gradient(90deg,#bd9140 0%,#595444 93%);
    margin: .8rem 0;
    text-align: center;
    padding: 10px;
}
.program-card .desc {
    color: #fff;
    font-size: 14px;
    font-weight: lighter;
    text-shadow: 0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000;
}
.program-card{
    margin-bottom: 30px;
}
.program-card .inner{
    position: relative;
}
.program-card .times-div {
    background-color: #cbd1da;
    min-height: 32px;
    padding: 4px;
    font-weight: lighter;
    text-align: center;
    font-size: 16px;   
    color: #1b304a;    
}
.program-card .watch-div {
    background-color: #325584;
    min-height: 34px;
    text-align: center;
    align-content: center;
    padding: 5px;
    font-size: 16px;
}
.program-card .watch-div a{
    color: #fff !important;
}
.program-banner{
    background-color: #1b304a;
    padding: 15px;
}
.program-banner .cat_desc{
    font-size: 17px;
}
#category-side-section .new{
    margin-bottom: 15px;
}

#category-side-section .flex-container{
    padding: 0 15px;
    border: 1px solid #ccc;
    margin-bottom: 15px;    
} 
#category-side-section .flex-container  .inner-news-card{
    margin-bottom: 15px;
}

.pt10{
    padding-top: 10px;
}

.inner-news-card{
    background-color: #1b304a;
    display: block;
    height: 100%;    
}

.cards.flex .col{
    margin-bottom: 15px;
}
#Message-page{
    min-height: 600px;
    display: inline-block;
    width: 100%;    
}
.addiv{
    text-align: center;
}
section+.container>.addiv{
    margin-top: 16px;
}
.main-body .subTitle{
    font-weight: 700;
    font-family: NeoSansMedium;
    font-size: 21px;
    margin-bottom: 10px;
    display: -webkit-box; 
    color: #325584;   
}

.newsbar_logo {
    position: fixed;
    height: 46px;
    background: url(https://www.orient-news.net/tamplate/new/shared/images/newsbar_logo_min.png?v=1) top/auto 100% no-repeat;
    bottom: 0;
    left: -36px;
    width: 251px;
    z-index: 1200;
}
.newsbar_logo #hide_me{
    color: #fff;
    line-height: 40px;
    font-size: 28px;
    cursor: pointer;
    margin-left: 42px;
}
.newsbar_logo #hide_me:hover{
    font-size: 32px;
}
.newsbar{
    position: fixed;
    height: 46px;
    background-color: #5178ad;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 1199;
    padding: 0 397px 0 32px;
    line-height: 42px;
    font-family: verdana;
    font-size: 21px;
    color: #fff;
}
.newsbar_time{
    color: #fff;
    font-size: 19px;
    position: absolute;
    right: 20px;
    top: 15px;
    letter-spacing: -1.5px;
}
.main-body.newsBar>ul{
    padding-left: 34px;
}
.main-body.newsBar li{
    margin: 14px 0;
}
@media (max-width: 747px){
    .flex{
        display: block !important;
        flex-wrap: unset;
    }
   .block_header{
      margin-top: 15px;
   }
   .stripped-header .title {
       right: 10px;
       font-size: 22px;
   }
   .stripped-header .BigTitle {
       right: 10px;
       font-size: 22px;
       bottom: -6px;
   }   
   .stripped-header.slogan .title {
      right: 40px;
      top: 4px;
   }
    .fb-tw+.fb-tw {
        margin-top: 20px;
    }
    .j-card{
       width: 100% !important;    
    } 
    section#teleorient .description{
        background-clip: unset !important;
    }
    section#teleorient .carousel{
        height: 130px!important;        
    }
    section#teleorient .carousel-item{
        width: 50% !important;
        height: 130px;
    }
    #teleorient .logo img{
        width: unset;
        height: unset;
    }    
   #caricature .img-border img{
        height: 90px;
        width: auto;
   }
   #caricature .img-border{
       padding: 2px;
   }
   #caricature .summary .occupation{
       font-size: .5rem;
   }
   #infograph .newstitle{
      height: auto !important;
      padding : 15px 10px;
      display: block !important;
   }
   #caricature .summary{
       padding: 0 10px 0 33px;
   }
   #article-piece .article-title{
      text-align: center;
   }
   #article-piece .attachment{
      margin-bottom: 15px !important;  
   }
    #article-piece .social{
        display: block;
        padding: 25px 0;
        text-align: center;
    }
    .tags .headline{
        display: block !important;
    }
    .title-container:not(:first-child){
        padding-top: 0px !important
    }
    .program-card .left-div {
        width: 50% !important;
    }
    .program-card .title{
        font-size: 26px !important;
    }    
    .program-card .subtitle{
        font-size: 14px !important;
    }
    .program-card .desc{
        display: none !important;
    }
    pagination .page-link {
       min-width: 28px;
    }
    .news-title h4{
        font-size: 16px;
    }
    #caricature .artist {
        padding: 25px 10px;
        flex-direction: column;
        height: 170px;        
    } 
    .newsbar_logo{
        height: 46px;
        background: url(https://www.orient-news.net/tamplate/new/shared/images/news_mob.jpg) left top/auto 100% no-repeat;
        left: 0px;
        width: 62px;
    }
    .newsbar_logo #hide_me{
        visibility: hidden;
        height: 46px;
        width: 100%;
        left: 0px;
        margin: 0 !important;
    }
    .newsbar{
        width: calc(100% - 50px);
    }       
}
@media (min-width: 748px){
   .collection .collection-item{
      padding: 5px 10px;
   }
    #article-piece .social{
        display: inline-flex;
        padding: 25px 0;
    }
}
@media only screen and (min-width: 993px){
   .container{
       width: 82%;
   }
}
@media (max-width: 992px){
   nav .brand-logo.left {
       left: -10px;
   }
   #main-carousel .description{
       width: 100%;
   }
   #main-carousel .description .label{
        line-height: 3.2rem;
        font-size: 1.6rem;
   }
   #main-carousel .description{
        height: 46%;
   }
   .more-programs-container article .title{
      font-size: 1rem;
   }
   .more-programs-container article .subtitle{
      font-size: .85rem;
   }
   #teleorient .desc{
      font-size: 12px;
      line-height: 22px;
   }
   #teleorient .title{
      font-size: 1.1rem;

   }
    nav ul a{
        font-size: 0.7rem;       
    }
    #social-header .social-link img{
        height: 16px;
    }
    #social-header .freq, #social-header .divider{
        font-size: 11px;
    }
    .main-body .subTitle{
        font-size: 16px;
        margin-bottom: 6px;
    }
}

@media only screen and (min-width: 601px){
   nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
       line-height: 48px;
       height: 48px;
   }
   nav{
      margin-bottom: 16px;
   }
}

@media only screen and (min-width: 993px){
    #category-page .sub-news-container{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

